<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE components PUBLIC "-//AJAX4JSF//CDK Generator config/EN"  "https://ajax4jsf.dev.java.net/nonav/dtds/component-config.dtd" >
<components>
	<component>
		<name>org.ajax4jsf.LoadStyle</name>
		<family>org.ajax4jsf.LoadStyle</family>
		<classname>org.ajax4jsf.component.html.HtmlLoadStyle</classname>
		<superclass>org.ajax4jsf.component.UIResource</superclass>
		<test />
		<description>
			<![CDATA[
    ]]>
		</description>
		<renderer>
			<name>org.ajax4jsf.LoadStyleRenderer</name>
			<classname>org.ajax4jsf.renderkit.LoadResourceRendererBase</classname>
		</renderer>
		<tag>
			<name>loadStyle</name>
			<classname>org.ajax4jsf.taglib.html.jsp.LoadStyleTag</classname>
			<superclass>
				org.ajax4jsf.webapp.taglib.HtmlComponentTagBase
			</superclass>
			<test />
		</tag>
		<!--
		<taghandler>
			<classname>org.ajax4jsf.tag.TestHandler</classname>
		</taghandler>
		-->
		&ui_component_attributes;
		<property required="true">
			<name>src</name>
			<classname>java.lang.Object</classname>
			<description><![CDATA[
			name of JavaScript resource to load.
			]]>
			</description>
		</property>

	</component>
</components>
